/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}
.content_left {text-align: left !important;}
.content_center {text-align: center !important;}
.content_right {text-align: right !important;}
.text_red {color:#ee1c25 !important;}
.text_blue {color:#004f9f !important;}
.link_red {color:#ee1c25 !important;}
.link_blue {color:#004f9f !important;}
.link_red:hover, .link_blue:hover {color:#444444 !important;}

.d-block {
  display: block !important;
}
.footnote {padding-top:10px;font-size: 14px;}
.footnote a {font-size: 14px;text-decoration: none;color:#004f9f;}
.footnote a:hover {font-size: 14px;text-decoration: underline;color:#555555;}

@media (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #448aff;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #df0039;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact {padding:0;}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #999;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #00a7bb;
}

#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
  background: #999;
}

#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 15px;
  padding: 0 22px;
  background: #00a7bb;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: #4accdc;
}

.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #00a7bb;
  float: left;
  width: 44px;
  height: 44px;
  background: #f3f3f3;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #493c3e;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #816a6e;
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #00a7bb;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form select,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form select {
  height: 44px;
  padding: 10px;
  line-height: 20px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #00a7bb;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #004f9f;
  border: 0;
  padding: 10px 28px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #7fa7cf;
}

.contact .php-email-form input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 10px !important;
    width: 35px;
    display: inline-block;
}
.chk_label {
  display: inline !important;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.over-menu ul li a i.icon_red{background:#ee1c25;}
.over-menu ul li a i.icon_red:hover{background:#fff;color:#004f9f;border:#cccccc 1px solid;}
.over-menu ul li a i:hover{border:#cccccc 1px solid;}

/*--------------------------------------------------------------
# Cookie Dialog 
--------------------------------------------------------------*/
:root {
    --purple: #3c3c3c;
    --red: #448aff;
}
.cookie_ul {
    padding: 0;
    margin: 0;
    border: none;
}
button#ihavecookiesBtn {
    margin-left: 0px !important;
}
#gdpr-cookie-message {
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: var(--purple);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: "Montserrat", sans-serif;
    z-index: 1000;
}
#gdpr-cookie-message h4 {
    color: var(--red);
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
    color: var(--red);
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    font-family: "Montserrat", sans-serif;
    color: white;
    font-size: 13px;
    line-height: 1.4em;
}
#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
    font-family: "Montserrat", sans-serif;
}
#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    font-size: 11px;
}
#gdpr-cookie-message a {
    font-family: "Montserrat", sans-serif;
    color: var(--red);
    text-decoration: none;
    font-size: 13px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: var(--red);
    color: white;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 13px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    margin-top: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    background: white;
    color: var(--red);
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
    font-family: "Montserrat", sans-serif;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
    font-family: "Montserrat", sans-serif;
}
/*--------------------------------------------------------------
# Buttons Xtras 
--------------------------------------------------------------*/
.btn_inverted {color:#000000 !important;border-color:#000000 !important;}
.btn_inverted:hover {color:#ffffff !important;border-color:#000000 !important;background-color: #000000 !important;}

/*--------------------------------------------------------------
# GoogleMaps Close Button Fix 
--------------------------------------------------------------*/
.gm-ui-hover-effect span:before {
  color: #ffffff !important;
  content: "\0078";
}
/*--------------------------------------------------------------
# Link box arrow
--------------------------------------------------------------*/
.box_container {
  padding: 5px;
}
.box_title {
  border-bottom:#000000 1px solid;
}
.box_image {
    border:#000000 1px solid;
    padding:5px;
    text-align: center;
    margin-bottom:10px;
}
.box_image img {
    width:100%;
    max-width:300px;
}
.box_link {
    position:relative;
    border:#000000 1px solid;
    padding:10px 25px 10px 15px;
    text-align: center;
    margin-bottom:10px;
}    
.box_link:before {
    content: "\f054";
    font-family: FontAwesome;
    color: #777777;
    position:absolute;
    top: 50%;
    right:10px;    
    transform:translateY(-50%);
 }